### Function

# Gimp context_set_gradient_repeat_mode

since: 2.10

#### Declaration [src]

    gboolean
    gimp_context_set_gradient_repeat_mode (
      GimpRepeatMode repeat_mode
    )

#### Description [src]

Set the gradient repeat mode.

Set the gradient repeat mode for paint tools and the gradient tool.

Available since: 2.10

#### Parameters

`repeat_mode`

  Type: `GimpRepeatMode`

  Repeat mode.

#### Return value

Type: `gboolean`

TRUE on success.